| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- d
- f
- m
- s
- w

### - d -

- d : Tp::WeakData

### - f -

- FeatureAccountBalance : Tp::Connection
- FeatureAvatar : Tp::Account
- FeatureCapabilities : Tp::Account
- FeatureChatState : Tp::TextChannel
- FeatureConferenceInitialInviteeContacts : Tp::Channel
- FeatureContents : Tp::StreamedMediaChannel
- FeatureCore : Tp::Account , Tp::IncomingFileTransferChannel , Tp::OutgoingFileTransferChannel , Tp::ChannelDispatchOperation , Tp::ProfileManager , Tp::ChannelRequest , Tp::Channel , Tp::ConnectionManager , Tp::Connection , Tp::AccountManager , Tp::ContactSearchChannel , Tp::FileTransferChannel
- FeatureFakeProfiles : Tp::ProfileManager
- FeatureLocalHoldState : Tp::StreamedMediaChannel
- FeatureMessageCapabilities : Tp::TextChannel
- FeatureMessageQueue : Tp::TextChannel
- FeatureMessageSentSignal : Tp::TextChannel
- FeatureProfile : Tp::Account
- FeatureProtocolInfo : Tp::Account
- FeatureRoster : Tp::Connection
- FeatureRosterGroups : Tp::Connection
- FeatureSelfContact : Tp::Connection
- FeatureSimplePresence : Tp::Connection
- FeatureStreams : Tp::StreamedMediaChannel
- fileName : Tp::AvatarData

### - m -

- mimeType : Tp::AvatarData

### - s -

- strongref : Tp::RefCounted

### - w -

- wd : Tp::RefCounted
- weakref : Tp::WeakData